
Enduro/X Core - Feature #29

Integrate Squirrel Script engine in Enduro/X base product

03/07/2016 09:33 AM - Madars

Status: Closed Start date: 03/07/2016

Priority: Normal (Code 4) Due date:  

Assignee: Madars % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Squirrel Script shall be extended and integrated with Enduro/X operations. Native UBF interface shall be provided for scripting.

History

#1 - 03/14/2016 05:41 PM - Madars

Rename to squirrel -> platfromscript

sq -> px

Full Name "Platform Script".

#2 - 03/21/2016 10:37 AM - Madars

- % Done changed from 0 to 50

Integrated pscript.

Left api integration.

#3 - 07/21/2017 12:43 PM - Madars

- Priority changed from Normal (Code 4) to High (Code 3)

#4 - 10/09/2017 01:10 PM - Madars

- Priority changed from High (Code 3) to Normal (Code 4)

#5 - 11/06/2020 12:26 PM - Madars

http://scrat.sourceforge.net/import.html

#6 - 10/02/2022 11:25 PM - Madars

- Status changed from New to Resolved

base implementation is done. UBF buffers currently are not planned, as scraping now is available in python.

#7 - 10/02/2022 11:25 PM - Madars

- Status changed from Resolved to Closed
